Candidate Vetting
=================

:doc:`GWCelery <gwcelery:index>` orchestrates and supervises performing basic
data quality and detector state checks, grouping of events from individual
pipelines into :doc:`superevents <superevents>`, initiating automated
:doc:`localization and parameter estimation <parameter_estimation>`, inferring
:doc:`classification and source properties <inference>`, and sending alerts.

A Data Quality Report is prepared that consists of a semi-automated detector
characterization and data quality investigation for each event. It provides a
variety of metrics based on auxiliary instrumental and environmental sensors
that are used by a rapid response team in order to make a decision of whether
to confirm or retract a candidate.

The rapid response team consists of commissioning, computing, and calibration
experts from each of the detector sites, pipeline experts, detector
characterization experts, and follow-up advocates.
